/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "System";

/* No comment provided by engineer. */
"CPU.User" = "Użytkownik";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatyczny";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Stopnie";

/* No comment provided by engineer. */
"Units.Celsius" = "Stopnie Celsjusza";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Stopnie Fahrenheita";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelwiny";

